<!--
    <mat-card class="MB10">
      <mat-card-header>
        <mat-card-title>Memory <span class="sub-title">in GB</span></mat-card-title>
        &lt;!&ndash;<mat-card-subtitle>in Mb</mat-card-subtitle>&ndash;&gt;
      </mat-card-header>
      <mat-card-content>
        <div class="card-text">Free space: <span>{{assetData.stats.mem.free}} GB</span></div>
        <div class="card-text">Total space: <span>{{assetData.stats.mem.total}} GB</span></div>
      </mat-card-content>
    </mat-card>

    <mat-card>
      <mat-card-header>
        <mat-card-title>CPU</mat-card-title>
      </mat-card-header>
      <mat-card-content>
        <div class="card-text">Current load: <span>{{assetData.stats.currentLoad.currentload}}</span></div>
        <div class="card-text">Avg load: <span>{{assetData.stats.currentLoad.avgload}}</span></div>
        <div class="card-text">Full load: <span>{{assetData.stats.fullLoad}}</span></div>
      </mat-card-content>
    </mat-card>-->

<div class="W100FL MB10">
  <mat-card class="server-card">
    <mat-card-header>
      <mat-card-title>Disk Space<span class="sub-title"> in GB</span></mat-card-title>
      <!--<mat-card-subtitle>in Mb</mat-card-subtitle>-->
    </mat-card-header>
    <mat-card-content>
      <div class="card-text">Mount: <span *ngIf="fsSize && fsSize.mount">"{{fsSize.mount}}"</span></div>
      <div class="card-text">Size: <span *ngIf="fsSize && fsSize.size">{{fsSize.size}} GB</span></div>
      <div class="card-text">Used: <span *ngIf="fsSize && fsSize.used">{{fsSize.used}} GB</span></div>
    </mat-card-content>
  </mat-card>
</div>

<div class="W100FL">
  <div class="server-card-col" style="margin-right: 4%;">
    <mat-card class="server-card">
      <mat-card-header>
        <mat-card-title>Memory <span class="sub-title">in GB</span></mat-card-title>
        <!--<mat-card-subtitle>in Mb</mat-card-subtitle>-->
      </mat-card-header>
      <mat-card-content>
        <div class="card-text">Used: <span *ngIf="assetData.stats.mem">{{assetData.stats.mem.used}} GB</span></div>
        <div class="card-text">Total: <span *ngIf="assetData.stats.mem">{{assetData.stats.mem.total}} GB</span></div>
      </mat-card-content>
    </mat-card>
  </div>

  <div class="server-card-col">
    <mat-card class="server-card">
      <mat-card-header>
        <mat-card-title>CPU load</mat-card-title>
      </mat-card-header>
      <mat-card-content>
        <div class="card-text">Current: <span *ngIf="assetData.stats.currentLoad">{{assetData.stats.currentLoad.currentload}}</span></div>
        <div class="card-text">Avg: <span *ngIf="assetData.stats.currentLoad">{{assetData.stats.currentLoad.avgload}}</span></div>
        <div class="card-text">Full: <span *ngIf="assetData.stats.fullLoad">{{assetData.stats.fullLoad}}</span></div>
      </mat-card-content>
    </mat-card>
  </div>
</div>


